.logo img {
    width: auto;
    height: 46px;
}

.tg-hero-tu-wrapper .tg-hero-title {
    border: none;
    font-size: 49px;
}
.tg-hero-title-box p {
    font-size: 22px;
    color: #fff;
}

.pt-120 {
    padding-top: 31px;
}

._a5b26 {
    color: #132968;
    display: inline-block;
    height: 16px;
    margin-right: 6px;
    width: 16px;
}
.boxInner {
    background-color: #fff;
    margin-bottom: 10px;
    padding: 11px;
}
.boxInner h4 {
    font-weight: 500;
}
.boxInner h6 {
    font-weight: 400;
}
.boxInner {
    background-color: #fff;
    margin-bottom: 10px;
    padding: 11px;
    border-bottom: 3px solid #560ce3;
}
.tg-listing-su-spacing {
    padding-bottom: 32px;
}
.pb-120 {
    padding-bottom: 8px;
}

.tg-footer-space {
    margin-top: -125px;
    padding-top: 33px;
}
.tg-footer-logo img {
    width: auto;
    height: 57px;
}

.mb-25 {
    margin-bottom: 6px;
}


.tg-breadcrumb-shadow {
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
    background-color: #400764;
}




@media(max-width: 520px){
    .tg-hero-tu-wrapper .tg-hero-title {
    font-size: 32px;
}
.tg-hero-title-box p {
    font-size: 17px;
}
.tg-section-su-title {
    font-size: 20px;
}
}